/*---- CSS MODIFICATIONS BY MOLOTOV ----*/

.uk-logo {
    width:150px;
}

.uk-navbar-container {
    border-bottom:1px solid rgba(0, 0, 0, 0.07);
}

.uk-light select:not([class*="uk-"]) {
    background-color: rgba(255, 255, 255, 0.3) !important;
    border-color: transparent !important;
    color: rgba(255, 255, 255, 1);
    text-transform: uppercase;
    font-family:"Work Sans";
    font-weight:500;
}

option {
    color: black;
}

.metasmall {
    font-weight:lighter !important;
}

@media (max-width:600px){
.wk-slidenav-position .wk-slidenav {
    z-index: 100000 !important;
    display:block !important;
}
}

/* Charter Page */

/*.wk-overlay-hover.wk-hover .wk-overlay-fade, .wk-overlay-hover:hover .wk-overlay-fade {
    opacity:0.3 !important;
}
*/

.wk-overlay-panel {
    color:black !important;
}


/*-- ZOO Modifications --*/

.uk-align-medium-right {
    float:right;
    max-width:500px;
}

.eylemgal, .eylemdescription, .eylembutton {
    margin-top:10px !important;
    clear:both;
}

.eylemcatchphrase {
    font-family: Roboto;
    font-size: 22px;
    font-weight: 300;
    line-height: 1.5;
    border-bottom:2px solid #ff9f00;
}


/*--- Eylem Sales ---*/


.eylemsales .element-itemname {
    font-family: Roboto;
    font-size: 22px;
    font-weight: 300;
    line-height: 1.5;
    border-bottom:2px solid #ff9f00;
}

.eylemsales .eylemprice {
    color: #ff9f00;
    font-weight:bold;
}


.eylemsales .uk-subnav > * > *:first-child {
    display:initial;
}

.eylemsales .uk-card-body {
    padding-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

.eylemsales .subspecs {
    font-size:13px;
}

.eylemsales .subspecs li::before {
    content:"|";
    margin-right:5px;
}

.eylemsales .subspecs li:nth-child(1)::before {
    content:" ";
}

.eylemsales .subspecs li::before {
    content:"| ";
    color: #ff9f00;
}

.eylemsales .subspecs > * {
    flex-basis: auto;
    flex-grow: 0;
    flex-shrink: 0;
    padding-left: 12px;
    position: relative;
}

.eylemsales .subspecs > *:nth-child(1) {
    flex-basis: auto;
    flex-grow: 0;
    flex-shrink: 0;
    padding-left: 15px;
    position: relative;
}

.eylemsales .wk-hidden-touch {  
    display: block !important;  
}

.eylemcharter .wk-hidden-touch {  
    display: block !important;  
}

/*-- Eylem Charter --*/

.eylemcharter .eylemdestinationsmall {
    font-size:11px;
    font-style:italic;
    margin-top:5px;
}

.eylemcharter .uk-card-body {
    padding-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

.eylemcharter .chart {
    border-bottom:2px solid #ff9f00;
    display:inline-block;
    width:100%;
}

.eylemcharter .eylemcharterboat {
    font-family: Roboto;
    font-size: 22px;
    line-height:1.5;
    font-weight: 300;
    padding-left:0px;
}

.eylemcharter .eylemcharterboat > li {
    float:left;
    margin-left:5px;
    list-style:none;
}


.eylemcharter .eylemdestination {
    font-size:18px;
    font-style:italic;
    vertical-align: bottom;
    margin-top:5px;
}

.eylemcharter .eylemprice {
    color: #ff9f00;
    font-weight:bold;
}

.eylemcharter .uk-subnav > * > *:first-child {
    display:initial;
}

.eylemcharter .subspecs {
    font-size:13px;
}

.eylemcharter .subspecs li::before {
    content:"|";
    margin-right:5px;
}

.eylemcharter .subspecs li:nth-child(1)::before {
    content:" ";
}

.eylemcharter .subspecs li::before {
    content:"| ";
    color: #ff9f00;
}

.eylemcharter .subspecs > * {
    flex-basis: auto;
    flex-grow: 0;
    flex-shrink: 0;
    padding-left: 12px;
    position: relative;
}

.eylemcharter .subspecs > *:nth-child(1) {
    flex-basis: auto;
    flex-grow: 0;
    flex-shrink: 0;
    padding-left: 15px;
    position: relative;
}


/* ZOO Search Results */
/*.zoo-filter-result .width33 {
    width: calc(100% * 1 / 3.001);
    background-attachment: scroll;
    background-clip: border-box;
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    box-shadow: 0 6px 50px rgba(0, 0, 0, 0.05);
    color: #696969;
    padding-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    margin:0px 30px;
}
*/

.zoo-filter-result .row {
    display:flex;
    margin-left:-40px;
}

.zoo-filter-result .width33, .zoo-filter-result .width50 {
    padding-left:40px;
    margin-bottom:40px;

}


.zoo-filter-result .teaser-item {
    background-color: #fff;
    background-image: none;
    background-origin: padding-box;
    background-position-x: 0;
    background-position-y: 0;
    background-repeat: repeat;
    background-size: auto auto;
    box-shadow: 0 6px 50px rgba(0, 0, 0, 0.05);
    color: #696969;
    padding-bottom: 40px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

.zoo-filter-result .teaser-item .pos-specification ul {
    padding-left:0px;    
}

.zoo-filter-result .teaser-item .pos-specification li {
    list-style: none;
    font-size:13px;
}

/* Eylem La Maison */

.lamaison .uk-align-medium-right {
    margin-left:10px;
}

.lamaisoncats li::before {
    content:"\f061";
    float:left;
    margin-right:5px;
    font-family:"FontAwesome";
}

.lamaisoncats {
    font-size:14px;
    font-weight:bold;
}

.eylemlamaisoncatdes {
    margin-left:40px;
}

.eylemlamaisontext {
    margin-top:35px;
}